<?php /* Smarty version 2.6.20, created on 2011-12-16 20:22:36
         compiled from share_footer.tpl */ ?>
<?php if (isset ( $this->_tpl_vars['confirm_send'] )): ?>
	<script type="text/javascript">
	alert("<?php echo $this->_tpl_vars['lang']['share_msg7']; ?>
");
	window.close();
	</script>
<?php endif; ?>
</div>
</body>
</html>
